.menu_dignity{position:fixed;left:-200px;width:260px;height:100%;top:0;z-index:10;text-align:left}

.menu_dignity.menu-open_dignity{left:0}

.sm-wrap_dignity{position:absolute;top:0;right:60px;background:#1E1F21;width:200px;height:100%} 

.menu_dignity p.sm-logo_dignity {
    font-family:"NexaBold" !important;
    font-size:24px;
    font-weight:800;
    letter-spacing:.15em;
    line-height:40px;
    text-transform:uppercase;
    color:#fff;
    margin:20px 10px
}



.menu_dignity img.sm-logo_dignity{margin:20px 0;max-width:160px}

.menu_dignity a{margin:0;margin-bottom:2px;color:#777;display:block;font-size:11px;letter-spacing:2px;font-weight:200;line-height:23px;font-family:"OpenSansLight";background:rgba(0,0,0,.1);padding:10px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.menu_dignity a:hover{color:#fff;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.menu_dignity a:active{color:#fff}

.menu-close_dignity{cursor:pointer;display:block;position:absolute;font-size:14px;color:gray;width:40px;height:40px;line-height:40px;top:20px;right:5px;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}

.menu-close_dignity:hover{color:#fff;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}

.sliding_dignity{overflow-x:hidden;position:relative;left:0}

.sliding-toright_dignity{left:200px}

.sliding-toleft_dignity{left:-200px}

.menu_dignity,.sliding_dignity{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}#sm-trigger_dignity{position:absolute;top:20px;right:0;z-index:11;display:block;text-align:center;font-size:14px;color:#fff;width:40px;height:40px;line-height:40px;cursor:pointer;background:rgba(0,0,0,.5) url(../images/menu.png) center center;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}#sm-trigger_dignity:hover{color:#fff;background:rgba(0,0,0,.9) url(../images/menu.png) center center;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}



